body { background-color: #0a0847;
       background-image: url('bg.gif');
       background-position: center top;
       background-repeat: repeat-y;
       margin: 0px; }

#container { position: relative;
             margin: auto;
             width: 520px; }

#top { position: absolute;
       left: 0px;
       top: 0px;
       z-index: 1;
       width: 520px;
       height: 394px;
       border: none; }

#menu { position: absolute;
        left: 0px;
        top: 20px;
        width: 135px;
        z-index: 2; }

#menu ul { list-style-type: none;
           margin: 0px;
           padding: 0px; }

#menu ul li { font-family: trebuchet ms,verdana,arial,helvetica;
              font-size: 18px;
              padding-top: 8px;
              padding-bottom: 8px; }

#menu ul li a { display: block;
                text-decoration: none;
                font-weight: bold;
                color: #ffffff;
                font-style: italic;
                letter-spacing: 3px;
                padding-left: 10px;
		width: 120px;
                background-color: rgba(128,128,0,.8);
                border-width: 2px 2px 2px 0px;
                border-style: solid;
                border-color: #e0d77f;
                text-transform: uppercase; }

#menu ul li a:hover { text-decoration: none;
                      background-color: rgba(0,0,128,.5);
                      border-color: #ffffff; }

#text { position: absolute;
        left: 0px;
        top: 380px;
        width: 510px;
        padding: 5px;
        font-family: trebuchet ms,verdana,arial,helvetica;
        font-size: 12px;
        text-align: justify;
        color: #000000;
        z-index: 2;
        background-image: url('mainbg.jpg');
        background-repeat: repeat-y;
        background-position: top center; }

#text ul { margin-top: 4px; }

#text a { text-decoration: none;
          font-weight: bold;
          color: #ffffff;
          background-color: #0a0847;
          padding: 1px; }

#text a:hover { text-decoration: underline; }

#text a img { border: none;
              background-color: transparent; }

option,textarea,input { font-family: trebuchet ms,verdana,arial,helvetica;
                        font-size 12px;
                        color: #ffffff;
                        border: #e0d77f dotted 1px;
                        background-color: #454c17; }

.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 24px;
          font-weight: bold;
          font-style: italic;
          letter-spacing: 3px;
          line-height: 3px; }

.center { margin: auto;
          text-align: center; }

#stats { border-left: 10px solid #b8c464;
         width: 400px;
         margin: auto;
         padding-left: 15px; }

.disclaimer { font-size: 11px;
              text-align: center;
              margin: auto;
              width: 510px;
              background-color: #b8c464;
              border-top: 1px solid #000000;
              border-bottom: 1px solid #000000; }
              
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 200px; }
.show_join_url_field, .show_update_url_field { width: 350px; }